﻿$packageName = 'min.portable'
$url32      = 'https://github.com/minbrowser/min/releases/download/v1.13.0/Min-v1.13.0-win32-ia32.zip'
$url64      = 'https://github.com/minbrowser/min/releases/download/v1.13.0/Min-v1.13.0-win32-x64.zip'
$checksum32 = '93f1c78520bbf66334d76305f8e9a71d1d5bbb0555c23420e383634b450ef20c'
$checksum64 = 'd30cb9abcc1a70030c93a3da593a24e4170ede42dbfdd5a52abf3accb41a9323'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url32" `
                             -Url64Bit "$url64" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum32" `
                             -ChecksumType "sha256" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "sha256" `
